Subject: [PATCH 0/2] x86, numa: always initialize all possible nodes

From: Michal Hocko <[email-masked]>
Date: Tue, 12 Feb 2019 10:53:41 +0100

Hi,
this has been posted as an RFC previously [1]. There didn't seem to be
any objections so I am reposting this for inclusion. I have added a
debugging patch which prints the zonelist setup for each numa node
for an easier debugging of a broken zonelist setup.

[1] http://lkml.kernel.org/r/[email-masked]